DIV.class_kanji_auswahl_menu {
   BACKGROUND-COLOR: #cc8e5c;
/*   LAYER-BACKGROUND-COLOR: #cc8e5c; */

   LEFT: 20px;
   TOP:  10px;

   PADDING-BOTTOM: 1px;
   PADDING-LEFT:   1px;
   PADDING-RIGHT:  1px;
   PADDING-TOP:    1px;

   POSITION: absolute;

   VISIBILITY: hidden;
}

.lightGrey {background-color:#fcde9c}
.darkGrey  {background-color:#f4c68c}


.lightHead {background-color:#dc9e6c}
.darkHead {background-color:#cc8e5c}

.wrongExample {background-color:#ee8e5c}

.introduction {background-color:#c8d069}

.tableTitle {background-color:#87cb8d}

table.frame {background-color:#404040}
td.frame {background-color:#404040}



a:hover {
 color:#CC1122;
 background-color:#ccffcc
}

a.kanji:hover {background-color:#ccffcc}

a.LinkImg:hover {
 border:1px solid black;
 padding:0px;
}

a.LinkImg {
 padding:1px
}

body { font-family:Arial,sans-serif; }

/*
#404040 Rahmen fuer Tabellenzellen
#e6e6e6 Heller Zellen-Hintergrund
#d6d6d6 Dunkler Zellen-Hintergrund
#87cb8d Gruene Tabellen-Ueberschrift
#b79b9d Helle Bordeau Tabellen-Ueberschrift
#a78b8d Dunkle Bordeau Tabellen-Ueberschrift
*/

